/* main style */
body{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.container{
    width: 1160px;
    margin: 0px auto;
}

.white-text{
    color: #FFFFFF;
}

/* header */
.header{
    width: 100%;
    background-image: url(../pictures/backgr/section-header.jpg);
    background-attachment: fixed;
}

.header-nav{
    width: 100%;
    background-color:  rgba(94, 93, 88, 0.6);
    padding-top: 26px;
    padding-bottom: 27px;
    margin-bottom: 264px;
}

.header-wrapper{
   display: flex;
   justify-content: space-between;
}

/* logo */
.logo-wrapper{   
    display: flex;
    align-items: center;
    text-decoration: none;
}

.logo-img{    
    display: inline-block;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    background: url(../pictures/svg/Polygon.svg);
    background-repeat: no-repeat;
    padding: 18px 13px;
    text-align: center;
}

.logo-title{
    display: inline-block;
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    margin-left: 6px;
}

span{
    color: #18CFAB;
}

/* menu */
.navbar{
    width: 615px;
    display: inline-block;
    justify-content: space-between;
    align-items: center;
}

.menu-wrapper{
    display:flex;
}

.menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-text{
    display: inline-block;
    margin-right: 22px;    
}

.menu-link{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
}

.menu-link:hover{
   color: #18CFAB;
}
.menu-link:hover:after{ 
  content:" ";
  height:2px;
  width: 60px;
bottom: -51px;
left: 0px;
background-color: #18CFAB;
position: absolute;
}
.search{
    width: 20px;
    background-image: url(../pictures/svg/Search.svg);
    background-repeat: no-repeat;
    margin-top: 25px;
}


.title{
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 22px;
}

.title-slogan{
    text-align: center;
    font-weight: bold;
    font-size: 78px;
    text-transform: uppercase;
    margin-bottom: 22px;
}

.subtitle-slogan{
    font-weight: normal;
    font-size: 34px;
    color: #D4D4D4;
    text-align: center;
    margin-bottom: 134px;
}

/* header button */
.button-wrapper{
    width: 365px;
    display:flex;
    text-align: center;
    justify-content: space-around;
    margin: 0 auto;
    padding-bottom:241px;
}

.button{
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    text-decoration: none;
    border-top: 5px solid #FFFFFF;
    border-radius: 2px;
}

.green-button{
    padding:16px 17px;
    background-color: #18CFAB;
}

.blue-button{
    padding:16px 12px;
    background-color: #00CBF6;
}

/* color grid-section */
.grid-section{
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 370px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    border-top: 7px solid  #FFFFFF;
    border-bottom: 7px solid #FFFFFF;
}
.color-grid{
   padding-bottom: 110px;    
}

.dark-theme{
   padding-top: 95px;
    background-color: #1C2A33;
    color:#18CFAB
}

.light-theme{
    padding-top: 105px;
    background-color:  #18CFAB;
}

.text-grid-ligt {
    margin-top: 58px;
}

.text-grid-dark{
    margin-top: 48px;
}

/* section-titles */
.section-title{
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    text-align: center;
    position: relative;
}
.section-title::after{
    content: "";
    position: absolute;
    width:78px;
    height:1px;
   bottom: -24px;
   left: calc(50% - 35px);
    background-color: #18CFAB;
}
.section-title::before{
    content: "";
    position: absolute;
    width:78px;
    height:1px;
    bottom:-20px;
    right:calc(50% - 30px);
   
    background-color: #18CFAB;
}

/* our services */
.section-services{
    padding-top: 83px;
    padding-bottom: 91px;
}

.service-title{
    margin-bottom: 101px;
}

.service-menu{
    display:grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 73px;    
    text-align: center;
    margin-bottom: 27px;
}

.service-menu-item{
    display: flex;
    background: #F8FCFE;    
    border: 1px solid #EDEFEF;
    font-weight: normal;
    font-size:16px;
    line-height: 39px;
    color: #717171;
    align-items: center;
    justify-content:center;    
}
.service-menu-item:hover{
    border: 1.5px solid #18CFAB;
    box-sizing: border-box;
}

/* click style */
.click-menu{
	position: relative;
	background-color: #18CFAB;
	border: 1px solid none;
    color: #FFFFFF;
}
.click-menu::after, .click-menu::before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.click-menu::after {
	border-color: rgba(24, 207, 171, 0);
	border-top-color: #18CFAB;
	border-width: 15px;
	margin-left: -15px;
}
.click-menu::before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: none;
	border-width: 15px;
	margin-left: -15px;
}
.service-img{
    width: 192px;
}
.service-content{
    display: none;

}

.service-content:first-child{
    display: flex;
}
.service-text{
    margin-left: 15px;
    color: #777777;
    line-height: 24px;
    font-size: 13.645px;
    font-weight: 300;
}

/* section install */
.section-install{
    background-image: url(../pictures/backgr/section-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 127px;
    padding-bottom: 127px;
}

.install-content{
    text-align: center;
}

.install-title{
    
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    text-align: center;
    margin-bottom: 22px;
}

.install-subtitle{
   
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-bottom: 67px;
}

/* section-work */
.section-work{
    background-color: #E9EDEF;
    padding-top: 95px;
    padding-bottom: 99px;
    text-align: center;
}

.work-title{
    margin-bottom: 97px;
    align-items: center; 
}

.work-menu{    
    display:flex;    
    justify-content: center;
    margin: 0 auto 84px;      
}


.work-menu-item{
    display:inline-block;
    border: 0.5px solid #DADADA;
    padding: 14px 17px 13px;    
    font-weight: normal;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
}
.work-menu-active{
    color:#18CFAB;
    border-color: #18CFAB;
}
.work-menu-item:first-child{
    padding-right: 27px;
    padding-left: 28px;
}

.wrapper-img-work{
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, auto);
    margin-bottom: 70px;
    
}
.work-list{
    position: relative;
    overflow: hidden;
}
.work-img-hover{
    width: 100%;
    text-align: center;
    background-color: #E9EDEF;
    border-top: 6px solid #18CFAB;
    padding-top: 46px;
    padding-bottom: 34px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.work-list:hover .work-img-hover{
    opacity: 1;
}
.work-text{
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 25px;
}
.work-theme{
    font-weight: 300;
    font-size: 12.1518px;
    line-height: 25px;
    color: #8A8A8A;
}
.hidden-list{
    display: none;
}
#load{
    position: relative;
    padding-left: 56px;
}
#load::before{
content: "";
width:18px;
height:19px;
background-image: url(../pictures/svg/plus.svg);
background-repeat: no-repeat;
top:22px;
left:20px;
position: absolute;
}

/* section-news */
.section-news{
    padding-top: 82px;
    padding-bottom: 129px;
}

.news-title{
    margin-bottom: 100px;
}

.news-grid{
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, auto);
    column-gap: 35px;
    row-gap: 44px;
}

.news-link{
    text-decoration: none;
    position: relative;    
    background: #F8FCFE;
    border: 1px solid #F2F4F5;
}

.news-link:hover  .date-news{
   background-color:#18CFAB;
}

.date-news{
    position: absolute;
    top: 0;
    right: 0;
    width: 58px;
    background-color: #203E38;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    padding: 15px 6px 16px;
    text-align: center;
}

.news-post{
    
    font-weight: bold;
    font-size: 17.9885px;
    line-height: 39px;
    color: #717171;
    margin-left: 15px;
}
.news-link:hover .news-post{
    color: #18CFAB;
}

.news-comments{
    
    font-weight: 300;
    font-size: 13.991px;
    line-height: 39px;
    color: #777777;
    margin-left: 15px;
}

/* section-client */
.section-client{
    background-image: url(../pictures/backgr/section-3.jpg);
    padding-top: 98px;
    padding-bottom: 98px;
    background-position: cover; 
    background-repeat: no-repeat;
}

.client-title{
    color:#FFFFFF;
    margin-bottom: 168px; 
}
.feedback-list{
    text-align: center;  
    position: relative;
}
.feedback-list::before{
    content: "";
    width: 47px;
    height:33px;
    background-image: url(../pictures/svg/quote.svg);
    background-repeat: no-repeat;
    left: calc(50% - 23px);
    top : -69px;
    position: absolute;
}
.client-item{
    display:none;
}
.client-item:first-child{
    display:block;
}
.client-feedback{
    font-weight: 300;
font-size: 16px;
line-height: 30px;
color: #BBBBBB;
margin-top: 38px;
}
.client-name{
    margin-top: 37px;
    font-weight: bold;
font-size: 16px;
line-height: 27px;
text-transform: uppercase;
color: #18CFAB;
}
.client-position{
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}
.client-photo{
    margin-top: 38px;
    width: 143px;
    border-radius: 50%;
    border: 11px solid  rgba(31, 218, 181, 0.2);
}

.client-slider-wrapper{
    width: 483px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 50px auto 0;

}
.client-slider{   
    display: flex;
    justify-content: space-between;
    align-items: center;
    
    
}
.slider-item{
   
    margin-right: 35px;
    border-radius:50%;
    width:59px;
}
.slider-item:first-child{
    margin-left: 35px;
}
.photo-slider{
    width:59px;
    border: 5px solid rgba(31, 218, 181, 0.2); 
    border-radius:50%; 
    display:block;    
}
.client-transrom{
    transform: translateY(-15px);
    transition: 0.5s;
}

.slider-button{
    width: 31px;
height: 31px;
background-color: rgba(0, 0, 0, 0.0001);
border: 1px solid #BBBBBB;
}
.slider-button:hover{
background-color: #18CFAB;
color:#FFFFFF;
border-color: #18CFAB;
}
.slide-arrow{
   margin: 8px auto; 
}
/* footer */
.footer{
    width: 100%;
    background-color: #22353F;
    text-align: center;
    padding-top: 48px;
    padding-bottom: 47px;
    font-weight: 300;
font-size: 14px;
line-height: 26px;
color: #AEAEAE;
}

